.. _VI API 2.5: ../../vim/version.rst#vimversionversion2

.. _vim.event.CustomizationEvent: ../../vim/event/CustomizationEvent.rst


vim.event.CustomizationStartedEvent
===================================
  The customization sequence has started in the VM guest.
:extends: vim.event.CustomizationEvent_
:since: `VI API 2.5`_

Attributes:
